body {
  direction: rtl;
  margin: 0px;
  font-family: "Assistant", sans-serif;
  font-size: 16px;
  letter-spacing: 0px;
  }
  @media (max-width: 768px) {
  
    body {
      font-size: 4.3vw;
      letter-spacing: -0.02em;
      line-height: 1.3em;
      font-weight: 400; } }

.hover, .right-col .content .domain-button:hover, .domains .content .domain-button:hover {
  opacity: 0.5;
  transform: translate(-2px, 2px);
  }
.hidden, .left-col .form form .control label {
  display: block;
  height: 0px;
  width: 0px;
  overflow: hidden;
  }

/*.dev {
    background-image: url(../images/devbg.png);
    background-repeat: no-repeat;
    background-position: top center;
    width: 100%;
    padding-bottom: 270%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    opacity: 0.5;
    background-size: contain;
}*/
.dev-div {
  background-color: rgba(0, 0, 0, 0.5);
  }
div {
  box-sizing: border-box; 
  }
.canvas {
  width: 1200px;
  min-height: 750px;
  margin: auto; 
  }
  @media (max-width: 768px) {
    .canvas {
      width: 100%; } }
      
      
      
.bordered { 
    color: #fff;
    font-size: 37px;
    text-align: center;
     line-height: 35px;
     border-top: 2px solid #C3002F;
    border-bottom: 2px solid #C3002F;
}
.bordered span {
    font-weight: 700;
    font-size: 40px;
}
.bottom-left-col  {
    margin: 0 5%;
}
.bottom-left-col  {
  

}
.left-col {
  float: left;
  width: 290px;
  min-height: inherit;
  }
  @media (max-width: 768px) {
  .bordered span {
    font-weight: 700;
      font-size: 48px;
    padding-right: 13px;
}
.bottom-left-col {
    padding-bottom: 15px;
}
    .left-col {
      float: none;
      width: 100%;
      min-height: 0px; } }
	  
  .left-col .logo {
    height: 83px;
    margin-top: 18px;
    margin-left: 17px;
    margin-bottom: 14px;
	}
    .left-col .logo img {
      display: block;
      width: 100%; 
	  }
  .left-col .form {
    background-color: #303030;
    height: 522px;
    margin-top: 14px;
    margin-left: 17px;
    margin-bottom: 14px; 
	}
    @media (max-width: 768px) {
	
      .left-col .form {
        margin: 2vw;
        height: auto; } }
		
    .left-col .form form .headline {
      height: 70px;
      font-size: 18px;
      padding: 9px 14px 0px 14px;
      color: #fff; 
	  }
      @media (max-width: 768px) {
	  
        .left-col .form form .headline {
          padding: 3vw 2vw 0vw 2vw;
          color: #fff;
          font-size: 5.3vw;
          font-weight: 400;
          letter-spacing: -0.02em;
          text-align: center;
          height: 12vw; 
		  }
          .left-col .form form .headline br {
            display: none; } }
			
    .left-col .form form .control {
      height: 62px;
      padding: 0px 14px;
	  }
	  
      @media (max-width: 768px) {
	  
        .left-col .form form .control {
          height: auto;
          min-height: 16vw;
          padding: 0px 2vw;
		  }
          .left-col .form form .control:last-of-type {
            min-height: 0px !important;
            padding-bottom: 3vw; } }
			
      .left-col .form form .control input, .left-col .form form .control select {
        height: 40px;
        border: none;
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        font-size: 14px;
        color: #303030;
        font-family: "Assistant", sans-serif;
        font-size: 20px;
		}
		
        @media (max-width: 768px) {
          .left-col .form form .control input, .left-col .form form .control select {
            font-size: 4.3vw;
            height: 12vw; } }
			
        .left-col .form form .control input::-webkit-input-placeholder, .left-col .form form .control select::-webkit-input-placeholder {
          color: #303030; }
        .left-col .form form .control input:-moz-placeholder, .left-col .form form .control select:-moz-placeholder {
          color: #303030; }
        .left-col .form form .control input::-moz-placeholder, .left-col .form form .control select::-moz-placeholder {
          color: #303030; }
        .left-col .form form .control input:-ms-input-placeholder, .left-col .form form .control select:-ms-input-placeholder {
          color: #303030; }
      .left-col .form form .control select {
        padding: 0px !important; }
      .left-col .form form .control label.error {
        display: none;
        width: auto;
        height: auto;
        color: red; 
		}
        .left-col .form form .control label.error[role=alert] {
          display: block;
		  }
    .left-col .form form button {
      width: 100%;
      height: 40px;
      background-color: #c3002f;
      border: none;
      color: #fff;
      font-family: "Assistant", sans-serif;
      font-size: 20px; 
	  }
	  
      @media (max-width: 768px) {
	  
        .left-col .form form button {
          height: 12vw;
          font-size: 5.3vw; } }
		  
    .left-col .form form .control.checkbox {
      height: 52px !important;
      position: relative; 
	  }
	  
      @media (max-width: 768px) {
	  
        .left-col .form form .control.checkbox {
          height: auto !important;
          min-height: 8vw;
          padding: 0px 2vw; } }
		  
      .left-col .form form .control.checkbox .agreementPopup {
        display: none;
        position: absolute;
        top: 40px;
        z-index: 999;
        right: 0px;
        background-color: #fff;
        padding: 10px;
        box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.8); 
		}
        .left-col .form form .control.checkbox .agreementPopup button.close {
          display: none;
		  }
        @media (max-width: 768px) {
          .left-col .form form .control.checkbox .agreementPopup {
            padding: 7vw 3vw; 
			}
            .left-col .form form .control.checkbox .agreementPopup button.close {
              display: block;
              position: absolute;
              top: -5vw;
              left: 5vw;
              height: 10vw;
              width: 10vw;
              overflow: hidden;
              color: transparent;
              border: none;
              background-image: url(../images/close-disc.png);
              background-size: 5vw;
              background-repeat: no-repeat;
              background-position: center;
              background-color: #e8e8e8;
              box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.38); } }
			  
      @media (min-width: 769px) {
	  
        .left-col .form form .control.checkbox .mousearea:hover .agreementPopup {
          display: block; } }
      .left-col .form form .control.checkbox label {
        display: inline;
        font-size: 13px;
        vertical-align: top;
        color: #fff; 
		}
      .left-col .form form .control.checkbox input {
        width: auto;
        height: auto;
        float: right; 
		}
      .left-col .form form .control.checkbox input[type=checkbox] {
        width: auto; 
		}
  .left-col .callnow {
    height: 85px;
    margin-top: 14px;
    margin-left: 17px;
    margin-bottom: 14px;
    background-color: #000;
    color: #fff;
    font-size: 31px;
    text-align: center;
    font-weight: bold;
    line-height: 81px;
	}
.right-col, .domains {
    overflow: hidden;
  float: right;
  width: 899px;
  min-height: inherit;
  position: relative; 
}

  @media (max-width: 768px) {
    .right-col, .domains {
      float: none;
      width: 100%;
      min-height: 0px; } }
	  
  .right-col .people, .domains .people {
    position: absolute;
    top: 0px;
    right: 2px;
    height: 163px;
    width: 902px;
	}
	
    @media (max-width: 768px) {
      .right-col .people, .domains .people {
      
      
          
      } 
        
    }
		
  .right-col .select-domain, .domains .select-domain {
    background-image: url(../images/select-domain.png);
    background-repeat: no-repeat;
    height: 52px;
    width: 211px;
    color: #fff;
    padding: 14px 10px 5px 0px;
    position: absolute;
    top: 350px;
    right: 0px;
	}
	
    @media (max-width: 768px) {
      .right-col .select-domain, .domains .select-domain {
        position: static;
        width: auto;
        background-image: none;
        background-color: #000;
        padding: 0.8vw;
        margin: 4.8vw 2vw 3vw 2vw;
        height: auto;
        text-align: center;
        font-size: 5.3vw;
       } }
        
.domains .content {
      margin-left: 13px;
    margin-right: 13px;
    margin-top: 18px;
    height: 620px;
     width: 928px;
     padding-top: 233px;
    color: #fff; 
    overflow: hidden;
      overflow-y:scroll;
       }
  .right-col .content_people{
          background-color: #373737;
    background-image: url(../images/content_main_bg.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
         margin-left: 13px;
    margin-right: 13px;
    margin-top: 18px;
    height: 620px;
        width: 928px;
       padding-top: 233px;
    color: #fff; 
          overflow: hidden;
          overflow-y:scroll;
  }
  .workers {
          background-color: rgba(0, 0, 0, 0)!important;
              height: 175px;
    width: 212px;
  }
  #load_courses {
background-image: url(../images/show_vid_arrow.png);
        display: block;
    margin: 0 auto;
height: 26px;
    width: 28px;
        color: rgba(255, 0, 0, 0);
    border: 2px solid #000;
           border-radius: 23px;
        position: absolute;
        text-decoration: none;
            font-size: 36px;
                line-height: 19px;
    right: 50%;
    top: 80%;
      }
    .workers p {
   background-color:#C3002F; 
   margin-right:0!important;
       font-size: 18px!important;
           margin-top: 26%!important;
           width:50%;
  }

  #man1{
    background-image: url(../images/man1.png);
    background-repeat: no-repeat; 
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    background-size: contain;
    -ms-transform: rotate(-14deg); /* IE 9 */
    -webkit-transform: rotate(-14deg); /* Chrome, Safari, Opera */
    transform: rotate(-14deg);
  }
    #man1:hover{
    background-image: url(../images/man1_red.png);
    background-repeat: no-repeat; 
    background-size: contain;
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    -ms-transform: rotate(-25deg); /* IE 9 */
    -webkit-transform: rotate(-25deg); /* Chrome, Safari, Opera */
    transform: rotate(-25deg);
  }
    #man2{
    background-image: url(../images/man2.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
    transform: rotate(-4deg);
  }
    #man2:hover{
    background-image: url(../images/man2_red.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
     -ms-transform: rotate(-4deg); /* IE 9 */
    -webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
    transform: rotate(-4deg);
  }
    #man3{
    background-image: url(../images/man3.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
    transform: rotate(-20deg);
  }
    #man3:hover{
   background-image: url(../images/man3_red.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    -ms-transform: rotate(-20deg); /* IE 9 */
    -webkit-transform: rotate(-20deg); /* Chrome, Safari, Opera */
    transform: rotate(-20deg);
  }
    #man4{
     background-image: url(../images/man4.png);
    background-repeat: no-repeat; 
    background-size: contain;    
     height: 175px;
     width: 212px;
     background-position: 0 100%;
     -ms-transform: rotate(-6deg); /* IE 9 */
    -webkit-transform: rotate(-6deg); /* Chrome, Safari, Opera */
    transform: rotate(-6deg);
  }
    #man4:hover{
    background-image: url(../images/man4_red.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    -ms-transform: rotate(-6deg); /* IE 9 */
    -webkit-transform: rotate(-6deg); /* Chrome, Safari, Opera */
    transform: rotate(-6deg);
  }
     #man5{
    background-image: url(../images/man5.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
    transform: rotate(-5deg);
  }
    #man5:hover{
    background-image: url(../images/man5_red.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
     -ms-transform: rotate(-5deg); /* IE 9 */
    -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
    transform: rotate(-5deg);
  }
   #man6{
    background-image: url(../images/man6.png);
    background-repeat: no-repeat; 
    background-size: contain;    
     height: 175px;
    width: 212px;
   background-position: 0 100%;
    -ms-transform: rotate(13deg); /* IE 9 */
    -webkit-transform: rotate(13deg); /* Chrome, Safari, Opera */
    transform: rotate(13deg);
    }
    #man6:hover{
    background-image: url(../images/man6_red.png);
    background-repeat: no-repeat; 
    background-size: contain;    
    height: 175px;
    width: 212px;
    background-position: 0 100%;
    -ms-transform: rotate(13deg); /* IE 9 */
    -webkit-transform: rotate(13deg); /* Chrome, Safari, Opera */
    transform: rotate(13deg);
    }
    .right-col .content_courses {
    background-color: #c3002f;
    /*
    margin-left: 13px;
    margin-right: 13px;
    */
    padding-top: 153px;
    color: #fff;
    }
  .inner-left-col {
    display:none;  
    }

    @media (max-width: 768px) {
      .right-col .content, .domains .content {
        padding-top: 0px;
        height: auto;
        margin-left: 2vw;
        margin-right: 2vw;
        margin-top: 2vw;
 
        width: auto;
        background-size: inherit;
        overflow-y: overlay;
      }
      .right-col .content_people{
           background-size: contain;   
      }
        
    }
      
    .right-col .content .divider, .domains .content .divider {
      background-color: #303030;
      display: inline-block;
      width: 2px;
      height: 15px;
      }
      @media (max-width: 768px) {
        .right-col .content .divider, .domains .content .divider {
          height: 11px; 
            
        } }
        
    .domains .content h1 {
    margin: 0px;
    font-size: 43px;
    text-align: center;
    color: #c3002f;
    line-height: 45px;
    letter-spacing: -2px;
    font-weight: bolder;
    }
    .right-col .content_courses  h2 {
     margin: 0 12%;
    font-size: 28px;
    text-align: center;
    color: #fff;
    letter-spacing: -1px;
    white-space: pre-line;
    line-height: 30px;
    }
   .right-col .content_courses .select-domain {
    padding: 6px 22px 5px 0px;
    }
    .right-col .content_courses .domains {
     }
    .right-col .content_vid {
    background-color: rgb(68, 68, 68);
    margin-top: 18px;
    height: 582px;
    padding-top: 109px;
    color: #fff;
    }
    .right-col-vid .people {
    background-image: none!important;
    background-repeat: no-repeat;
    }
   .right-col-courses .people{
    background-image: url(../images/people.png);
    background-repeat: no-repeat;
    }
    .right-col-courses{
    clear:both;
    position: relative;
    }
    .right-col .content_vid h2 {
     margin: 0 13%;
    font-size: 31px;
    text-align: center;
    color: #fff;
    letter-spacing: -1px;
    font-weight: bolder;
     line-height: 31px;
    }
    .right-col-vid .inner-row{
     margin-right:0;
    margin: 0 auto;
    width: 68%;
    }
      @media (max-width: 768px) {
   .right-col .content h1, .domains .content h1 {
    font-size: 26px;
    font-weight: bolder;
    padding: 1vw;
    letter-spacing: -0.4vw;
    line-height: 10vw;
  
        word-spacing: 3px;
     } 
     .right-col-courses .people {
    background-image: url(../images/people-mobile.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
}
    .right-col .content_courses h2 {
    margin: 0 5%;
    font-size: 14px;
    margin-top: 181px;
    text-align: center;
    color: #fff;
    letter-spacing: -1px;
    white-space: initial;
    line-height: 20px;
    }    
     .right-col .content_courses .select-domain {
    padding: 6px 22px 5px 0px;
    display: none;
     }
    .right-col .content_vid{   
    padding-top: 0px;
    height: auto; 
     margin: 0 auto;
     }
    .right-col-courses .people{
     
    width: 100%;    
         
     }
     #courses_sec{
          margin: 0 auto;
    width: 100%;   
     }
    .right-col .content_vid h2 {
    margin: 0 8%;
    font-size: 26px;
    text-align: center;
    color: #fff;
    letter-spacing: -1px;
    font-weight: bolder;
    line-height: 31px;
    }      
 }
        
    .domains .content p {
      margin-right: 200px;
      margin-top: 10px;
      margin-bottom: 21px;
      font-size: 23px;
      }
    .domains .content_people p {
    margin-right: 200px;
    margin-top: 0;
    margin-bottom: 21px;
    font-size: 23px;
    }
 
      @media (max-width: 768px) {
        .right-col .content p, .domains .content p {
    margin: 1.5vw 3vw;
font-size: 18px;
          font-weight: 400;
          letter-spacing: -0.25vw;
          
          } }
      .right-col .content p span, .domains .content p span {
        color: #303030;
        margin: 0px 1vw; }
    .right-col .content .term, .domains .content .term {
      color: #303030;
      margin-top: 5px;
      padding-right: 10px;
      }
 
      @media (max-width: 768px) {
          
        .right-col .content .inner-row, .domains .content .inner-row {
          margin: 0 auto; } }
 
        @media (max-width: 768px) {
            
          .right-col .content .inner-row .inner-right-col, .domains .content .inner-row .inner-right-col {
            width: 100%!important;
            float: none;
            overflow: hidden;
          }          
          #courses_sec .inner-right-col {
            padding: 0 3%;
               margin: 0 auto;
    width: 100%;
           } 
           #courses_sec iframe {
         margin: 0 auto;
    width: 100%;
  
}
        }
            
      .right-col .content .inner-row .inner-left-col, .domains .content .inner-row .inner-left-col {
        width: 217px;
        float: left; 
          
      }

        .under_courses_boxes p {
    width:60%!important;
        font-size: 22px!important;
            margin: 0 auto;
}
        
       .workers{
          background-color: rgba(0, 0, 0, 0);

  }  
    @media (max-width: 768px) {
    .under_courses_boxes p {
    font-size: 14px!important;
    letter-spacing: -0.25vw;
    text-align: center;
    margin: 0 auto!important;
    width:100%!important;
    }
     .under_courses_boxes {
    width:100%!important;
    }
    .right-col .content .term {
    color: #303030;
    margin-top: 5px;
    padding-right: 10px;
    text-align: right;
    font-size: 14px;
    }
 }     
        
        
     
     .right-col.inner-right-col{
   float:none!important;
       width: 750px!important;
           margin: 0 auto!important;
             
  }
  .content_courses .inner-right-col{
      width: 550px!important;  
      
  }
    .right-col .inner-row{
       display: block;
    overflow: hidden;
  }   
     .right-col .inner-right-col{
       display: block;
    overflow: hidden;
           width: 87%;
    margin: 0 auto;
  }  
        
        
        
        @media (max-width: 768px) {
          .right-col .content .inner-row .inner-left-col, .domains .content .inner-row .inner-left-col {
            width: 100%;
            float: none; } }
        .right-col .content .inner-row .inner-left-col .bordered, .domains .content .inner-row .inner-left-col .bordered {
          font-size: 25px;
          margin-right: 18px;
          margin-top: 25px;
          padding: 6px 3px;
          font-weight: bold;
          width: 168px;
          border-top: solid 2px #000;
          border-bottom: solid 2px #000;
          text-align: center; }
          @media (max-width: 768px) {
            .right-col .content .inner-row .inner-left-col .bordered, .domains .content .inner-row .inner-left-col .bordered {
              font-size: 5.2vw;
              margin-right: 13vw;
              margin-top: 2vw;
              padding: 1.8vw 1vw;
              width: 66vw;
              font-weight: 400; }
              .right-col .content .inner-row .inner-left-col .bordered span, .domains .content .inner-row .inner-left-col .bordered span {
                font-size: 5.2vw !important; }
                .right-col .content .inner-row .inner-left-col .bordered span::before, .domains .content .inner-row .inner-left-col .bordered span::before {
                  content: ' '; }
              .right-col .content .inner-row .inner-left-col .bordered br, .domains .content .inner-row .inner-left-col .bordered br {
                display: none; } }
          .right-col .content .inner-row .inner-left-col .bordered span, .domains .content .inner-row .inner-left-col .bordered span {
            font-size: 1.1em; }
    .right-col .content .domain-button, .domains .content .domain-button {
      background: #000;
      height: 131px;
      width: 131px;
      margin-bottom: 12px;
      margin-left: 14px;
      float: right;
      background-repeat: no-repeat;
      background-position: center 6px;
      padding-top: 80px;
      font-size: 14px;
      text-align: center;
      letter-spacing: -0.5px;
      transition: 0.1s;
      cursor: pointer; 
    }
    .workers{
      background: #000;
      height: 131px;
      width: 131px;
      margin-bottom: 12px;
      float: right;
      background-repeat: no-repeat;
      background-position: center 6px;
      padding-top: 80px;
      font-size: 14px;
      text-align: center;
      letter-spacing: -0.5px;
      transition: 0.1s;
      cursor: pointer; 
       margin-left: 22px;
     margin-right: 3%;
    }
      @media (max-width: 768px) {
        .right-col .content .domain-button, .domains .content .domain-button {
          width: 48%;
          height: 14vw;
          padding-right: 10vw;
          padding-left: 1vw;
          background-position: right center;
          background-size: 11vw;
          margin-bottom: 3vw;
          font-size: 0.9em;
          letter-spacing: -0.06em;
          font-weight: 400;
          padding-top: 0px;
          line-height: 14vw;
          }
        .right-col .content .domain-button span, .domains .content .domain-button span {
          vertical-align: middle;
          display: inline-block;
          line-height: 1.3em;
            }
          .right-col .content .domain-button:nth-child(odd), .domains .content .domain-button:nth-child(odd) {
          margin-left: 2%;
          
            }
          .right-col .content .domain-button:nth-child(even), .domains .content .domain-button:nth-child(even) {
          margin-left: 0px;
          margin-right: 2%;
           }
         .workers {
         padding-right: 0!important;   
           } 
         .workers p{
          line-height: 26px;
          font-size: 17px!important;
          margin-top: 128px!important;          
         }  
         .wrap_div{
          margin: 0 auto;
          text-align: center;         
         }
      }
           @media (max-width: 768px) {
               
               .workers {
             margin-right: 51px;

           }   
           }
      .right-col .content .domain-button.security, .domains .content .domain-button.security {
        background-image: url(../images/security-icon.png);
        }
      .right-col .content .domain-button.programming, .domains .content .domain-button.programming {
        background-image: url(../images/programming-icon.png);
        }
      .right-col .content .domain-button.mobile, .domains .content .domain-button.mobile {
        background-image: url(../images/mobile-icon.png);
        }
      .right-col .content .domain-button.marketing, .domains .content .domain-button.marketing {
        background-image: url(../images/marketing-icon.png); 
        }
      .right-col .content .domain-button.graphics, .domains .content .domain-button.graphics {
        background-image: url(../images/graphics-icon.png);
        }
      .right-col .content .domain-button.experienced, .domains .content .domain-button.experienced {
        background-image: url(../images/experienced-icon.png);
        }
  .right-col .footer, .domains .footer {
    background-color: black;
    color: #fff;
    padding-left: 20px;
    margin-right: 13px;
    margin-top: 13px;
    height: 85px;
    text-align: center;
    font-size: 38px;
    line-height: 85px;
    font-weight: bold;
  }

.domains {
  position: static; 
    float:none;
    
}
.domain-button{
    
 float:none;   
}
.right-col-courses .inner-row {
 
    margin: 0 auto!important;
    width: 47%;
   
}
  @media (max-width: 768px) {
    .domains {
     
    }
    .right-col-courses .inner-row {
    margin: 0 auto!important;
    width: 100%;
    } 
  }

.domains .content {
  padding-top: 1px; }

@media (max-width: 768px) {
     .mobile-footer {
       margin: 2vw;
    }
    .mobile-footer .footer {
      background-color: #000;
      color: #fff;
      font-size: 7vw;
      letter-spacing: -0.03em;
      text-align: center;
      line-height: 1em;
      font-weight: 400;
      padding: 1vw; }
    .mobile-footer .callnow {
      font-size: 5.4vw;
      text-align: center;
      padding-top: 3.5vw; }
    .mobile-footer .term {
      font-size: 4vw;
      padding: 1.2vw 0px; }
    .mobile-footer .mobile-row {
      display: flex;
      flex-flow: row nowrap;
      margin: 2vw 0px; }
      .mobile-footer .mobile-row .mobile-left-col {
        height: 13vw; }
        .mobile-footer .mobile-row .mobile-left-col .logo img {
          width: auto;
          display: block;
          height: 13vw; }
      .mobile-footer .mobile-row .mobile-right-col {
        background-color: #000;
        color: #fff;
        height: 13vw;
        margin-left: 2vw;
        flex-grow: 2;
        }
       .content_vid {
          margin: 0 auto;
    width: 100%;
} 
.bottom-left-col {
    display:none;
}    
  .mobile-footer ,.left-col .callnow {
    margin: 2vw;
    display: none;
}  
.left-col .logo {
    height: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-bottom: 14px;
}
.right-col .footer{
 height:auto;
    margin-right: 0;
    width: 96%;
    margin:0 auto;
    line-height: 47px;
    font-size:16px;
}
.left-col .logo img {
    display: block;
    width: 271px;
    height: auto;
    text-align: center;
    margin: 0 auto;
}
}
#modal {
  display: none; }
  #modal .background {
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    overflow-y: auto;
    padding-bottom: 200px; }
    @media (max-width: 768px) {
      #modal .background {
        background-color: rgba(0, 0, 0, 0.9); } }
    #modal .background .container {
      margin: auto;
      width: 1200px;
      padding: 0px 0px 0px 290px;
      text-align: center; }
      @media (max-width: 768px) {
        #modal .background .container {
          width: 100%;
          padding: 0px; } }
      #modal .background .container .modal {
        background-color: black;
        width: 601px;
        margin-right: 165px;
        margin-top: 128px;
        min-height: 400px; }
        @media (max-width: 768px) {
          #modal .background .container .modal {
            width: 100%;
            margin: 0px;
            min-height: 0px;
            background-color: transparent; } }
        #modal .background .container .modal .modal-header {
          background-color: #c3002f;
          min-height: 82px;
          position: relative; }
          @media (max-width: 768px) {
            #modal .background .container .modal .modal-header {
              min-height: 15vw; }
              #modal .background .container .modal .modal-header button.close {
                height: 8vw !important;
                width: 8vw !important; } }
          @media (max-width: 768px) {
            #modal .background .container .modal .modal-header.thanks #modalTitle {
              text-align: center; } }
          #modal .background .container .modal .modal-header.thanks #modalTitle:after {
            display: none; }
          #modal .background .container .modal .modal-header.thanks #modalTitle {
            font-size: 45px !important; }
          #modal .background .container .modal .modal-header #modalTitle {
            color: #fff;
            line-height: 82px;
            margin: 0px; }
            #modal .background .container .modal .modal-header #modalTitle::after {
              content: '';
              display: inline-block;
              height: 75px;
              width: 75px;
              background-repeat: no-repeat;
              background-size: contain;
              vertical-align: middle; }
            @media (max-width: 768px) {
              #modal .background .container .modal .modal-header #modalTitle {
                padding-left: 29vw;
                font-weight: 400;
                letter-spacing: -0.08em;
                margin-right: 18vw;
                text-align: right;
                min-height: 15vw;
                line-height: 14vw;
                text-align: center; }
                #modal .background .container .modal .modal-header #modalTitle span {
                  display: inline-block;
                  vertical-align: middle;
                  line-height: 1.1em; }
                #modal .background .container .modal .modal-header #modalTitle::after {
                  display: block;
                  position: absolute;
                  top: 0px;
                  left: 12vw;
                  height: 15vw;
                  width: 15vw; } }
            #modal .background .container .modal .modal-header #modalTitle.programming::after {
              background-image: url(../images/programming-icon.png); }
            #modal .background .container .modal .modal-header #modalTitle.security::after {
              background-image: url(../images/security-icon.png); }
            #modal .background .container .modal .modal-header #modalTitle.marketing::after {
              background-image: url(../images/marketing-icon.png); }
            #modal .background .container .modal .modal-header #modalTitle.mobile::after {
              background-image: url(../images/mobile-icon.png); }
            #modal .background .container .modal .modal-header #modalTitle.experienced::after {
              background-image: url(../images/experienced-icon.png); }
            #modal .background .container .modal .modal-header #modalTitle.graphics::after {
              background-image: url(../images/graphics-icon.png); }
          #modal .background .container .modal .modal-header .close {
              
    position: absolute;
    top: -8px;
    left: -3px;
    height: 24px;
    width: 24px;
    overflow: hidden;
    display: block;
    color: transparent;
    border: 1px solid #000;
    border-radius: 10px;
    cursor: crosshair;
    background-color: #0E0E0F;
    background-image: url(../images/close-red.png);
    background-size: contain;
    background-repeat: no-repeat;

            
              
          }
            @media (max-width: 768px) {
              #modal .background .container .modal .modal-header .close {
                right: auto;
                left: 0px; } }
        #modal .background .container .modal .modal-content {
          color: #fff;
          text-align: right;
          padding-right: 50px;
          padding-left: 50px;
          min-height: 222px; }
          @media (max-width: 768px) {
            #modal .background .container .modal .modal-content {
              padding-right: 5vw;
              padding-left: 5vw;
              min-height: 0px;
              font-size: 5vw; } }
          #modal .background .container .modal .modal-content ul {
            padding: 0px;
            margin-top: 18px;
            list-style: none;
            padding-right: 20px; }
            @media (max-width: 768px) {
              #modal .background .container .modal .modal-content ul {
                padding-right: 5vw; } }
            #modal .background .container .modal .modal-content ul li {
              position: relative;
              margin-top: 4px; }
              @media (max-width: 768px) {
                #modal .background .container .modal .modal-content ul li {
                  margin-bottom: 5vw; } }
              #modal .background .container .modal .modal-content ul li input[type=checkbox] {
                position: absolute;
                right: -22px; }
              @media (max-width: 768px) {
                #modal .background .container .modal .modal-content ul li input[type=checkbox] {
                  position: absolute;
                  right: -6vw; } }
        #modal .background .container .modal .modal-footer {
          text-align: left;
          padding: 0px 50px;
          padding-bottom: 23px; }
          @media (max-width: 768px) {
            #modal .background .container .modal .modal-footer {
              text-align: center; } }
          #modal .background .container .modal .modal-footer.thanks {
            background-color: #fff;
            min-height: 82px;
            background-image: url(../images/logo.png);
            background-repeat: no-repeat;
            background-position: center;
            background-size: 150px; }
            #modal .background .container .modal .modal-footer.thanks button {
              display: none; }
          #modal .background .container .modal .modal-footer button.finish {
            background-color: #c3002f;
            color: #fff;
            font-family: "Assistant", sans-serif;
            font-size: 18px;
            border: none;
            width: 182px;
            height: 42px; }
            @media (max-width: 768px) {
              #modal .background .container .modal .modal-footer button.finish {
                font-size: 5vw;
                width: 62vw;
                height: 12vw; } }
   .under_courses_boxes{
                    
                    background-color: #c3002f; 
                }
          .section_header{
               width: 90%;
    margin: 0 auto;   
              
          }
           .section_header h1{
                  margin: 0px;
    font-size: 43px;
    text-align: center;
    color: #c3002f;
    line-height: 45px;
    letter-spacing: -2px;
    font-weight: bolder;
              
          }
           .section_header p{
                 margin-right: 0;
    margin-top: 0;
    margin-bottom: 21px;
    font-size: 23px;
    margin: 0 auto;
    text-align: center; 
        font-weight: bold;
              
          }
    
    
    .workersQA #tit_wrapper h2 {
    color: #E3002B;
    line-height: 34px;
    font-size: 34px;
   text-align: right; 
    margin: 0; 
   padding-right: 22%;
    }
    .job_desc {
    color: #E3002B;
    line-height: 25px;
    font-size: 25px;
    text-align: right;
    margin: 0;  
    padding-right: 22%;
    }
    #tit_wrapper {
    display: block;
    overflow: hidden;
    clear: both;
    }
     .workersQA .modal-header{
    background-color: #000!important;  
    }
    #tit_wrapper img {
    text-align: right;
    border-left: 2px solid #E3002B;
    padding-left: 13px;
    float: right;
    }
    .workersQA #courseList h3{
          font-size: 23px;
    text-align: center;  
    }
    .wrap_answer p{
     text-align: center;
    font-size: 18px;   
    }
    @media (max-width: 768px) {
    .section_header {
    width: 80%;
    margin: 0 auto;
    margin-top: 29%;
    }
    #load_courses{
      display:none;  
    }
    .workersQA #tit_wrapper h2 {
    color: #E3002B;
    line-height: 34px;
    font-size: 32px;
    text-align: right;
    margin: 0;
    padding-right: 22%;
}
.job_desc {
    color: #E3002B;
    line-height: 25px;
    font-size: 22px;
    text-align: right;
    margin: 0;
    /* padding-right: 30%; */
}
#tit_wrapper img {
    text-align: right;
    border-left: 2px solid #E3002B;
    padding-left: 4px;
    float: right;
}
        }
    
    
    
                